@font-face {
    font-family: 'Parson';
    src: url('/PARSON-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;

}


:root {
    --body-font-family: 'Arial', sans-serif;
    --bs-font-sans-serif: 'Arial', sans-serif;
    --bs-body-font-family: 'Arial', sans-serif;
    --heading-font-family: 'Arial', sans-serif;
}

.site-footer,
.section-standings .page-details:before,
.section-schedule-tabs .component-tabs .page-details:before,
.section-news-rotator .component-headlines.layout-dynasty .carousel-inner:before { --bs-primary-css-filter:brightness(0) saturate(100%) invert(76%) sepia(16%) saturate(872%) hue-rotate(166deg) brightness(88%) contrast(81%) }

.section-schedule-tabs .component-scoreboard.layout-small .card .sport-name-wrapper span { display:block }
.section-schedule-tabs .component-scoreboard.layout-small .card .sport-name { max-width:100% }


.site-footer .footer-links .nav-link:focus,
.site-footer .footer-links .nav-link:hover { text-decoration:none!important }
.site-footer .footer-links .nav-link:hover .label { text-decoration:underline!important}

.section-navbar-tabs .component-tabs.layout-responsive .news-content h1 { display:none }
.section-navbar-tabs .component-tabs.layout-responsive .news-content .card-title a { color:var(--bs-secondary)!important}

.internal-page .card-header.bg-primary { background:var(--bs-secondary)!important }

.section-social-icons  .nav-link .sr-only { color:var(--bs-dark)!important }
.internal-page .site-main > div a{--bs-link-color:var(--bs-secondary)}
.table .thead-dark th { background-color:var(--bs-secondary)!important }
.internal-page a[href*="#site-nav"],
.internal-page a[href*="#site-main"],
.internal-page a[href*="#site-footer"] { color:var(--bs-white)!important }
.site-footer .privacy-links { color:var(--bs-secondary)!important }
.internal-page .team-stats .tab-nav .nav-link { color:var(--bs-secondary )}
.section-wrapper h2.visually-hidden { color:var(--bs-white)!important }

html.secondary-color-light .btn-secondary, html.secondary-color-light .btn-secondary.btn-check:checked+.btn, html.secondary-color-light .btn-secondary.btn.active, 
html.secondary-color-light .btn-secondary.btn.show, html.secondary-color-light .btn-secondary.btn:first-child:active, 
html.secondary-color-light .btn-secondary:not(.btn-check)+.btn:active, html.primary-color-light .btn-primary,
html.primary-color-light .btn-primary.btn-check:checked+.btn, html.primary-color-light .btn-primary.btn.active, 
html.primary-color-light .btn-primary.btn.show, html.primary-color-light .btn-primary.btn:first-child:active, 
html.primary-color-light .btn-primary:not(.btn-check)+.btn:active { color:var(--bs-white)!important }
.internal-page .composite-cal .cal-view .nav-link { color:var(--bs-secondary)!important}

.section-navbar-tabs .component-tabs ul.nav-tabs li .nav-link.active { color:var(--bs-secondary); background:var(--bs-white)}

.site-footer { border-top:1px solid var(--bs-white)}
.site-footer .copyright-privacy-links-section { background:var(--bs-white)!important }
.site-footer .copyright-privacy-links-section,
.site-footer .footer-links .nav-link:before,
.site-footer .copyright-privacy-links-section a,
.site-footer .footer-links .nav-link { color:var(--bs-secondary)!important }
.site-footer .copyright-privacy-links-section a:hover,
.site-footer .copyright-privacy-links-section a:focus { text-decoration:underline!important }
.site-footer .footer-details .fs-2 { font-size:1.25rem!important }
.site-footer .footer-details .footer-logo img { max-height:6rem }
.site-footer .footer-details-wrapper { padding:1.5rem!important }

.site-footer .footer-details .fs-2,
.component-navbar-primary.layout-standard .navbar .navbar-nav .nav-link,
.section-schedule-tabs .component-scoreboard.layout-small .card .sport-name a,
.section-navbar-tabs .component-tabs ul.nav-tabs li .nav-link,
.section-standings .component-standings table thead th,
.section-schedule-tabs .component-tabs .nav-pills .nav-link { font-weight:900!important }

.section-member-logos { display:none }


.section-social-icons .component-nav.layout-standard .nav li .nav-link { background:var(--bs-primary)}
.section-social-icons .component-nav.layout-standard .nav li .nav-link .fa-brands:before { background:var(--bs-secondary); color:var(--bs-primary)}
.section-social-icons .component-nav.layout-standard .nav li .nav-link .fa-brands.fa-facebook:after,
.section-social-icons .component-nav.layout-standard .nav li .nav-link .fa-brands.fa-x-twitter:after { display:none }
.section-social-icons .component-nav.layout-standard .nav li .nav-link:after,
.section-social-icons .component-nav.layout-standard .nav li .label:before,
.section-social-icons .component-nav.layout-standard .nav li .nav-link .label { color:var(--bs-secondary); border-color:var(--bs-secondary)}

    .component-headlines.layout-dynasty .carousel-controls .control.active .container:before { background:var(--bs-primary)!important}
.section-standings .page-details .component-title,
.section-schedule-tabs .page-details .component-title { color:var(--bs-primary); font-family:"Parson",arial}

.section-featured-athletes .component-aotw.layout-align .component-title { font-family:"Parson",arial }
.section-featured-athletes .component-aotw.layout-align .component-title span:nth-child(2),
.section-featured-athletes .component-aotw.layout-align .component-title span:nth-child(3) { color:var(--bs-secondary); background:var(--bs-white)}
.section-featured-athletes .component-aotw.layout-align .component-title span:first-child, .section-featured-athletes .component-aotw.layout-align .component-title span:last-child { color:var(--bs-primary) }
.section-schedule-tabs .component-tabs .nav-pills .nav-link.active { color:var(--bs-secondary); background:var(--bs-white)}


    .section-featured-athletes .component-aotw.layout-align:before {
        opacity: 50%;
        background: url(/assets/Secondary_Logo_-_.5x.png) no-repeat center center;
    }

.site-header .secondary-navigation .navbar .nav-item .nav-link .fa-bars:before { color:var(--bs-primary)!important }

@media (min-width: 992px) {

    .component-navbar-primary.layout-standard .navbar.navbar-dark .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle { border-color:var(--bs-primary)}
    .component-navbar-primary.layout-standard .navbar .dropdown-toggle::after { color:var(--bs-primary)!important }
    .site-header .component-navbar-primary.layout-standard .navbar .parent.dropdown .megamenu-inner { padding:1.75rem 1rem!important  }
    .site-header .site-logo { left:15px!important }
    .component-navbar-primary.layout-standard .navbar .nav-item:not(.parent) .nav-link { padding:0.125rem 0.75rem; }


}


@media (max-width: 991px) {

    .section-event-countdown:after, .section-event-countdown:before {      filter: var(--bs-primary-css-filter) }
    .section-schedule-tabs .component-tabs .nav-pills { position:relative }
    .section-schedule-tabs .component-tabs .nav-pills:before {
        content: '';
        position: absolute;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        background: url(assets/images/dotted_pattern_2.png) repeat-y 0 0;
        filter: var(--bs-primary-css-filter);
        transform: rotateY(-180deg)
    }

}